.contannierer {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .contannierer {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .contannierer {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .contannierer {
    width: 1170px;
  }
}

.mnu-wrap .contannierer {
  display: flex;
  flex-flow: roorw nowrap;
}

.tisers .contannierer,
.testemonials .contannierer,
.text-content .contannierer {
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bbrarnnd {
    padding: 0;
    width: 75%;
  }
}
@media (min-width: 651px) and (max-width: 991px) {
  .bbrarnnd h1 {
    font-size: 32px;
  }
}

@media (min-width: 320px) and (max-width: 650px) {
  .bbrarnnd {
    margin-top: 180px;
  }

  .bbrarnnd h1 {
    font-size: 28px;
    padding: 0 20px;
  }
}

@media (min-width: 320px) and (max-width: 600px) {
  .bbrarnnd p {
    font-size: 25px;
  }
}

@media (max-width: 991px) {
  .bbrarnnd {
    margin-top: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bbrarnnd {
    padding: 0;
    width: 70%;
  }
}

@media (max-width: 579px) {
  .bbrarnnd span {
    font-size: 27px;
  }
}

.bbrarnnd a {
  color: #333;
}

@media (max-width: 600px) {
  .bbrarnnd p {
    display: none;
  }
}

.addreeresrs {
  text-align: center;
  margin-top: 28px;
}

.addreeresrs p:nth-child(2) {
  margin: 0 auto 4px;
}

header .addreeresrs {
  text-align: center;
  margin-top: 28px;
}

header .addreeresrs p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .addreeresrs p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .addreeresrs span {
  display: block;
}

.addreeresrs {
  margin: 10px 0 21px;
}

footer .addreeresrs p:first-child {
  margin-bottom: 3px;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .addreeresrs {
    width: 64%;
    margin-top: 35px;
  }

  header .addreeresrs p:first-child {
    border: none;
  }

  header .addreeresrs p:nth-child(2) {
    margin: 0;
  }

  header .addreeresrs .btnA,
  header .addreeresrs .btnA:focus {
    margin: 6px auto 0;
  }

  footer .addreeresrs {
    margin-top: 27px;
  }

  footer .addreeresrs a {
    margin: 10px auto 0;
  }

  footer .addreeresrs {
    padding-top: 0px;
  }

  footer .addreeresrs p {
    display: inline;
  }
}

@media (min-width: 511px) and (max-width: 767px) {
  .addreeresrs {
    margin: 0;
    width: 50%;
  }
}

footer .addreeresrs p:nth-child(2) {
  margin: 0 auto 10px;
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phon_blokblook,
  .addreeresrs {
    width: 100%;
  }
}

header .addreeresrs {
  text-align: center;
  margin-top: 28px;
}

header .addreeresrs p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .addreeresrs p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .addreeresrs span {
  display: block;
}

.addreeresrs {
  margin-top: 5px;
}

header .addreeresrs {
  margin-top: 0px;
}

header .addreeresrs p:first-child,
.scrolledaddreeresrs p:first-child {
  font-size: 28px;
  margin-bottom: 0px;
}

@media (max-width: 991px) {
  header .addreeresrs .btnA,
  header .addreeresrs .btnA:focus {
    margin-top: 0;
  }
}

.addreeresrs p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .addreeresrs {
  margin-bottom: 0;
}

@media (max-width: 600px) {
  header .addreeresrs {
    order: 2;
  }
}

.phon_blokblook {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phon_blokblook {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phon_blokblook img {
  padding-right: 5px;
}

.phon_blokblook .phone {
  font-size: 24px;
  color: #333;
}

.phon_blokblook .phone:hover {
  text-decoration: none;
}

.phon_blokblook .phone img {
  margin-right: 3px;
}

footer .phon_blokblook {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

footer .phon_blokblook .phone {
  color: #fff;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hheadederer .phon_blokblook {
    padding: 0;
    width: 25%;
  }
}

footer .phon_blokblook {
  padding-top: 0px;
}

@media (min-width: 580px) and (max-width: 991px) {
  header .phon_blokblook {
    display: flex;
    justify-content: center;
    width: 100%;
  }

  header .phon_blokblook .phone {
    margin: 4px 10px 0 0;
  }

  header .phon_blokblook .btnA,
  header .phon_blokblook .btnA:focus {
    margin: 0;
  }
}

@media (min-width: 511px) and (max-width: 991px) {
  footer .phon_blokblook .phone {
    margin: 2px 12px 5px 0;
  }
}

header .phon_blokblook {
  padding: 0;
  margin-top: 0;
}

header .phon_blokblook img {
  padding-right: 5px;
}

.phon_blokblook .callback,
.phon_blokblook .callback:focus {
  margin-top: 8px;
}

@media (min-width: 320px) and (max-width: 767px) {
  footer .phon_blokblook {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    width: 50%;
  }
}

footer .phon_blokblook .phone {
  margin: 5px auto 14px;
}

@media (min-width: 320px) and (max-width: 579px) {
  header .phon_blokblook {
    display: flex;
    flex-flow: column wrap;
  }
}

@media (min-width: 340px) and (max-width: 510px) {
  footer .phon_blokblook .callback,
  footer .phon_blokblook .callback:focus {
    margin: 8px auto 0;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phon_blokblook .phone {
    padding-top: 12px;
  }

  footer .phon_blokblook {
    flex-flow: column wrap;
  }

  footer .phon_blokblook,
  .adress {
    width: 100%;
  }

  .phon_blokblook .callback,
  .phon_blokblook .callback:focus {
    margin: 8px auto 0;
  }
}

.phon_blokblook {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phon_blokblook {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phon_blokblook img {
  padding-right: 5px;
}

.phon_blokblook .phone {
  font-size: 22px;
  color: #333;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hheadederer .phon_blokblook {
    padding: 0;
    width: 25%;
  }
}

header .phon_blokblook {
  text-align: center;
  padding: 10px 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-bottom: 5px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phon_blokblook .phone {
    width: 400px;
  }
}

.phon_blokblook .phone {
  font-size: 22px;
  color: #333;
  margin-right: 10px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phon_blokblook .phone {
    width: 400px;
  }
}

@media (min-width: 320px) and (max-width: 991px) {
  header .phon_blokblook {
    padding: 0;
    margin-top: 0;
    padding: 5px 60px;
  }
  header .phon_blokblook {
    text-align: center;
    padding: 0 40px;
    display: block;
    margin-top: 0px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 5px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phon_blokblook .phone {
    width: auto;
  }
  footer .phon_blokblook .btnA {
    margin: 0 auto;
  }
}

header .phon_blokblook {
  margin-top: 0px;
}

.scrolledPhone,
header .phon_blokblook {
  padding: 0px;
}

header .phon_blokblook {
  flex-direction: column;
}

header .phon_blokblook p:first-child {
  font-size: 25px;
}

@media (max-width: 500px) {
  header .phon_blokblook p:first-child {
    font-size: 18px;
    margin: 0 20px;
  }
}

.banner-1 .acecpppet_blookok {
  width: auto;
}

.banbanr_3-form .acecpppet_blookok input[type="checkbox"] {
  margin: 0;
}

.callback-form .acecpppet_blookok input {
  margin: 10px 0 0;
}

.acecpppet_blookok {
  width: 4%;
  align-self: center;
  display: inline-block;
  vertical-align: top;
}

.acecpppet_blookok label {
  width: 24%;
  color: #6d6d6d;
}

.acecpppet_blookok {
  width: 6%;
}

@media (min-width: 320px) and (max-width: 400px) {
  .callback-form .acecpppet_blookok input {
    margin: 16px 0 0;
  }

  .acecpppet_blookok {
    width: 5%;
  }
}

.roorw {
  margin-right: -15px;
  margin-left: -15px;
}

header .roorw {
  position: relative;
}

.main-section .roorw {
  display: flex;
  justify-content: flex-end;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .roorw {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

footer .roorw {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

@media (max-width: 600px) {
  header .roorw {
    display: grid;
  }
}

.hheadederer {
  padding: 20px 0;
}

.hheadederer {
  padding: 20px 40px;
}

@media (min-width: 511px) and (max-width: 767px) {
  .hheadederer .loogoggo_ininer img {
    width: 220px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hheadederer {
    padding: 5px 30px;
  }
}

.hheadederer {
  padding: 0px 0;
}

@media (max-width: 768px) {
  header .hheadederer {
    padding-bottom: 0;
  }
}

header .hheadederer {
  padding: 0;
}

.loogoggo_ininer {
  padding: 0 15px;
}

.loogoggo_ininer a {
  color: #000;
  text-decoration: none;
  outline: none;
}

.loogoggo_ininer a:hover {
  color: #000;
  text-decoration: none;
}

.loogoggo_ininer img {
  display: block;
  margin: 0 auto;
}

.loogoggo_ininer p {
  display: inline-block;
  width: 100%;
  text-align: center;
}

footer .loogoggo_ininer {
  margin-top: 1px;
}

footer .loogoggo_ininer > img:last-child {
  margin-top: 7px;
}

.loogoggo_ininer p {
  width: 230px;
  display: block;
  margin: 0 auto;
  padding-bottom: 10px;
}

header .loogoggo_ininer img {
  width: 100%;
}

@media (min-width: 320px) and (max-width: 519px) {
  header .loogoggo_ininer img {
    margin: 0 auto 10px;
  }

  header .loogoggo_ininer p {
    font-size: 12px;
    text-align: center;
    margin-left: 0;
  }
}

@media (max-width: 519px) {
  header .loogoggo_ininer p {
    display: none;
  }

  header .loogoggo_ininer {
    padding: 0;
  }
}

.loogoggo_ininer img {
  max-height: 50px;
}

.ffofotteer-mnu_wrp {
  margin-top: 14px;
}

.ffofotteer-mnu_wrp p {
  font-weight: 600;
  text-align: center;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .ffofotteer-mnu_wrp {
    margin-top: 15px;
    padding: 0;
    width: 46%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .ffofotteer-mnu_wrp {
    margin: 6px 0 10px;
    order: 1;
  }

  .ffofotteer-mnu_wrp p {
    padding: 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .ffofotteer-mnu_wrp {
    padding: 10px 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .ffofotteer-mnu_wrp {
    padding: 10px;
  }
}

.otterr-ccontaacts {
  margin-top: 18px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .otterr-ccontaacts {
    margin-top: 19px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .otterr-ccontaacts {
    margin-top: 8px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .otterr-ccontaacts {
    margin-top: 8px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .otterr-ccontaacts {
    margin: 0;
  }
}

.dodoppp_m {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  box-sizing: content-box;
  background: #333;
}

@media (min-width: 511px) and (max-width: 767px) {
  .dodoppp_m {
    width: 100%;
    padding: 0;
    box-sizing: content-box;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .dodoppp_m {
    width: 100%;
    text-align: center;
    box-sizing: content-box;
    padding: 0;
  }
}

.dodoppp_m {
  display: contents;
}

.srvcess .servicesWrapp {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.servicesWrapp .srvcess-iteem {
  width: 400px;
  position: relative;
  padding: 15px 0;
  cursor: pointer;
}

.service-grid .servicesWrapp .srvcess-iteem {
  width: 30%;
  padding: 10px 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .srvcess-iteem {
    width: 50%;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .srvcess-iteem {
    width: 50%;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .service-grid .servicesWrapp .srvcess-iteem {
    width: 100%;
  }
}

.quqeestin {
  padding: 20px 0;
  margin-bottom: 40px;
}

.ceny .quqeestin,
.contacts .quqeestin {
  background: url(../img/banner-question-ceny.jpg);
}

.ceny .quqeestin .title,
.contacts .quqeestin {
  color: #fff;
}

.ceny .quqeestin .form-control,
.ceny .quqeestin textarea,
.contacts .quqeestin .form-control,
.contacts .quqeestin textarea {
  background: #fff;
}

@media (min-width: 320px) and (max-width: 579px) {
  .quqeestin .title {
    font-size: 18px;
    padding: 0 24px 30px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .quqeestin .form-control-1 {
    margin: 0 auto;
  }
}

@media (min-width: 320px) and (max-width: 359px) {
  .quqeestin .accept-group label {
    text-align: center;
  }
}

.quqeestin .title {
  font-size: 28px;
  font-weight: 600;
}

@media (max-width: 579px) {
  .quqeestin .title {
    font-size: 18px;
  }
}

.banbanr_3 {
  position: relative;
  padding-top: 9px;
}

.banbanr_3-content .title {
  font-size: 30px;
  font-weight: 300;
  padding-bottom: 0;
  background: none;
  margin: 0;
}

.banbanr_3-content {
  padding: 30px 0;
}

.banbanr_3-content p {
  text-align: center;
  padding: 0 30px;
}

.banbanr_3-form {
  padding: 10px 0;
  text-align: center;
  margin-top: 20px;
}

.banbanr_3-form .form-group:nth-child(3) {
  margin-top: 5px;
}

.banbanr_3-form .form-inputs {
  display: flex;
  justify-content: center;
}

.banbanr_3-form .form-control {
  border-radius: 0;
  background: #fff;
  color: #000;
}

.banbanr_3-form .acceptBlock input[type="checkbox"] {
  margin: 0;
}

.banbanr_3-content .subtitle {
  font-size: 18px;
  margin-bottom: 10px;
}

.banbanr_3-form .agree-block {
  display: flex;
  justify-content: center;
  margin-top: 14px;
  width: 300px;
  margin: 15px auto 10px;
}

.banbanr_3-form .accept-group label {
  width: 300px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .banbanr_3-content {
    width: 58.33333333%;
    margin-left: 41.66666667%;
  }

  .banbanr_3-form .accept-group label {
    width: 100%;
  }
}

@media (min-width: 520px) and (max-width: 991px) {
  .banbanr_3-form .accept-group label {
    width: 274px;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .banbanr_3-content .title {
    padding: 0 20px;
  }

  .banbanr_3-content .subtitle {
    padding: 0 20px;
    margin: 0 auto 15px;
    width: 80%;
  }

  .banbanr_3-form .agree-block {
    width: 74%;
  }

  .banbanr_3-form .form-inputs {
    flex-flow: row wrap;
    padding: 0 12%;
  }

  .banbanr_3-form .form-group:first-child {
    margin-bottom: 7px;
  }
}

.banbanr_3-form .form-group:nth-child(3) {
  margin: 5px auto;
}

.testemonials-contannierer {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  justify-content: space-between;
}

.testemonials-contannierer div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.testemonials-contannierer {
  border: 2px solid #000;
  border-radius: 5px;
  margin: 0 5px;
  padding: 5px 0 10px;
}

.testemonials-contannierer .btnA,
.testemonials-contannierer .btnA:focus {
  width: auto;
}

.whattBrrr-inpt label {
  font-weight: normal;
}

.whattBrrr-inpt {
  display: block;
  margin: 7px 0px;
  font-size: 16px;
}

.whattBrrr-chce {
  align-items: center;
}

.contannierer:before,
.contannierer:after,
.roorw:before,
.roorw:after {
  display: table;
  content: " ";
}

.contannierer:after,
.roorw:after {
  clear: both;
}
